.ict-shindan-attack-on-titan-top-download-container {
  position: relative;
  padding-block: 16.3194444444vw 8.6805555556vw;
  background: url("/service/ict_shindan/attack-on-titan/images/bg_download_pc_kc.webp") repeat-y;
  background-size: cover;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-container {
    padding-block: 32.0512820513vw 14.8717948718vw;
    background: url("/service/ict_shindan/attack-on-titan/images/bg_download_sp_kc.webp") repeat-y;
    background-size: cover;
  }
}
.ict-shindan-attack-on-titan-top-download-container::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 44.2361111111vw;
  height: 44.2361111111vw;
  content: "";
  background: url("/service/ict_shindan/attack-on-titan/images/bg_download_logo_kc.webp") no-repeat;
  background-size: contain;
  mix-blend-mode: color-dodge;
  transform: translate(-50%, -50%);
}
.ict-shindan-attack-on-titan-top-download-title-main {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 16.1805555556vw;
  margin-inline: auto;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-title-main {
    width: 59.7435897436vw;
  }
}
.ict-shindan-attack-on-titan-top-download-subtitle {
  width: 4.7222222222vw;
  margin-inline: auto;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-subtitle {
    width: 17.4358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-download-link {
  display: flex;
  flex-direction: column;
  gap: 1.6666666667vw;
  align-items: center;
  width: fit-content;
  padding: 3.3333333333vw 1.6666666667vw;
  margin: 2.7777777778vw auto 0;
  color: #fff;
  border: 1px solid;
  border-image-source: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 24.04%, #fff 82.21%, rgba(255, 255, 255, 0) 100%);
  border-image-slice: 1;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-link {
    gap: 3.3333333333vw;
    padding: 12.3076923077vw 6.1538461538vw;
    margin-top: 10.2564102564vw;
  }
}
.ict-shindan-attack-on-titan-top-download-link-text {
  font-size: 1.1111111111vw;
  font-weight: 500;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-link-text {
    font-size: 3.3333333333vw;
  }
}
.ict-shindan-attack-on-titan-top-download-link-mail {
  transition: opacity 0.3s;
}
.ict-shindan-attack-on-titan-top-download-link-mail:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-download-link-mail:hover {
    background-color: transparent;
    opacity: 0.7;
  }
}
.ict-shindan-attack-on-titan-top-download-link-mail {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 21.5277777778vw;
  height: 3.8888888889vw;
  font-size: 1.3194444444vw;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  background-color: #bc0000;
  border-radius: 100px;
}
.ict-shindan-attack-on-titan-top-download-link-mail:hover {
  color: #fff;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-link-mail {
    width: 79.4871794872vw;
    height: 10.2564102564vw;
    font-size: 3.8461538462vw;
  }
}
.ict-shindan-attack-on-titan-top-download-link-mail-icon {
  display: block;
  width: 1.6666666667vw;
  height: 1.6666666667vw;
  margin-left: 0.5555555556vw;
  background: url("/service/ict_shindan/attack-on-titan/images/icon_download_mail_kc.svg") no-repeat;
  background-size: contain;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-link-mail-icon {
    width: 6.1538461538vw;
    height: 6.1538461538vw;
    margin-left: 2.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-download-steps {
  display: flex;
  gap: 3.8888888889vw;
  max-width: fit-content;
  padding-inline: 1.3888888889vw;
  margin: 3.6111111111vw auto 0;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-steps {
    flex-direction: column;
    gap: 6.1538461538vw;
    width: 100%;
    padding-inline: 10.2564102564vw;
    margin: 12.8205128205vw 0 0;
  }
}
.ict-shindan-attack-on-titan-top-download-step {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1.3888888889vw;
  width: fit-content;
  max-width: 21.3194444444vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-step {
    gap: 2.0512820513vw;
    width: 100%;
    max-width: none;
  }
}
.ict-shindan-attack-on-titan-top-download-step:not(:last-child)::after {
  position: absolute;
  top: 9.9305555556vw;
  right: -2.9861111111vw;
  display: block;
  width: 0.8333333333vw;
  height: 2.7777777778vw;
  content: "";
  background: url("/service/ict_shindan/attack-on-titan/images/icon_download_arrow_kc.svg") no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-step:not(:last-child)::after {
    top: 100%;
    right: 50%;
    width: 3.0769230769vw;
    height: 10.2564102564vw;
    transform: translateX(50%);
    rotate: 90deg;
  }
}
.ict-shindan-attack-on-titan-top-download-step-title {
  display: grid;
  grid-template-columns: 2.3611111111vw auto;
  gap: 0.5555555556vw;
  align-items: end;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-step-title {
    grid-template-columns: 8.7179487179vw auto;
    gap: 2.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-download-step-text {
  padding-bottom: 0.6944444444vw;
  font-size: 1.1111111111vw;
  font-weight: 700;
  line-height: 1.3194444444vw;
  color: transparent;
  letter-spacing: -0.03em;
  white-space: nowrap;
  background: linear-gradient(171.1deg, #e6ddc9 22.37%, #ac9b7f 80.99%);
  background-clip: text;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-step-text {
    padding-bottom: 2.5641025641vw;
    font-size: 4.1025641026vw;
    line-height: 4.8717948718vw;
  }
}
.ict-shindan-attack-on-titan-top-download-gimmick:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-download-gimmick:hover {
    background-color: transparent;
  }
}
.ict-shindan-attack-on-titan-top-download-gimmick[disabled] {
  pointer-events: none;
  opacity: 1;
}
.ict-shindan-attack-on-titan-top-download-gimmick {
  position: absolute;
  top: 10vw;
  right: 5.7638888889vw;
  width: 12.9861111111vw;
  height: 12.5694444444vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-download-gimmick {
    top: 12.8205128205vw;
    right: 0;
    width: 30.7692307692vw;
    height: 29.7435897436vw;
  }
}
.ict-shindan-attack-on-titan-top-download-gimmick-floating {
  display: block;
  width: 100%;
  height: 100%;
  transform-origin: center center;
}
.ict-shindan-attack-on-titan-top-download-gimmick-titan {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 15.7638888889vw;
  height: 15.3472222222vw;
  pointer-events: none;
  background: url("/service/ict_shindan/attack-on-titan/images/bg_download_titan_kc.webp") no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
}
.ict-shindan-attack-on-titan-top-download-gimmick-titan[hidden] {
  display: none;
}

@keyframes download-gimmick-floating {
  0%, 10%, 100% {
    transform: rotate(2deg) translateX(0);
  }
  5% {
    transform: rotate(-2deg) translateX(10px);
  }
}.ict-shindan-attack-on-titan-common-image {
  width: 100%;
  height: 100%;
  vertical-align: top;
  pointer-events: none;
}main :where(*),
main :where(*)::before,
main :where(*)::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
main :where(body) {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-touch-callout: none;
  -moz-touch-callout: none;
}
main :where(div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
em,
small,
strong,
sub,
sup,
b,
u,
i,
dt,
dd,
li,
canvas,
figcaption,
time) {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}
main :where(input, button, textarea, select, span) {
  font: inherit;
}
main :where(ul, ol) {
  padding: 0;
  margin: 0;
  list-style: none;
}
main :where(img, picture) {
  display: block;
  max-width: 100%;
}
main :where(a) {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
main :where(a):hover {
  text-decoration: none;
}
main :where(a):hover img {
  opacity: 1;
}
main :where(button) {
  display: block;
  padding: 0;
  cursor: pointer;
  outline: none;
  background: none;
  border: none;
  -webkit-tap-highlight-color: transparent;
}
main :where(input) {
  padding: 0;
  border: none;
}
main :where(input):focus {
  outline: 0;
}
main :where(select) {
  appearance: none;
}
main :where(iframe) {
  border: none;
}
main {
  font-family: "Noto Sans", sans-serif;
}

.ict-shindan-attack-on-titan-top-main {
  position: relative;
  background: #000;
}

.ict-shindan-attack-on-titan-sp-only {
  display: none;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-sp-only {
    display: block;
  }
}

@keyframes smoke-scale {
  0% {
    opacity: 1;
    transform: scaleY(1);
  }
  50% {
    opacity: 0.95;
    transform: scaleY(1.2);
  }
  100% {
    opacity: 1;
    transform: scaleY(1);
  }
}.ict-shindan-attack-on-titan-top-about-tools-container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 8.3333333333vw;
  background: url("/service/ict_shindan/attack-on-titan/images/bg_tools_main_kc.webp") repeat-y center;
  background-size: cover;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-container {
    padding-block: 8.2051282051vw 36.4102564103vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-container::before {
  position: absolute;
  top: 4.1666666667vw;
  left: 0;
  width: 100%;
  aspect-ratio: 2162/1170;
  content: "";
  background: url("/service/ict_shindan/attack-on-titan/images/ornament_tools_fire_kc.webp") no-repeat center;
  background-size: contain;
  mix-blend-mode: screen;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-container::before {
    top: 8.7179487179vw;
    aspect-ratio: 779/769;
    background-image: url("/service/ict_shindan/attack-on-titan/images/ornament_tools_fire_sp_kc.webp");
    background-size: cover;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-title {
  position: relative;
  margin-top: 19.4444444444vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-title {
    margin-top: 4.8717948718vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-title-main {
  display: block;
  width: 46.8055555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-title-main {
    width: 82.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-title-sub {
  position: absolute;
  top: 1.6666666667vw;
  right: -1.1111111111vw;
  font-size: 1.0416666667vw;
  font-weight: 900;
  color: #fff;
  white-space: nowrap;
  writing-mode: vertical-rl;
  text-orientation: upright;
  transform: rotate(10deg);
  transform-origin: 100% 0;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-title-sub {
    top: 14.8717948718vw;
    right: -2.0512820513vw;
    font-size: 3.8461538462vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-description {
  margin-top: 2.2222222222vw;
  font-size: 1.25vw;
  font-weight: 600;
  line-height: 2.2em;
  color: #fff;
  text-align: center;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-description {
    margin-top: 12.8205128205vw;
    font-size: 3.5897435897vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-description-emphasis {
  font-size: 1.3888888889vw;
  font-weight: 600;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-description-emphasis {
    font-size: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details {
  z-index: 1;
  max-width: 61.1111111111vw;
  padding: 5vw 8.3333333333vw;
  margin-top: 5vw;
  background: url("/service/ict_shindan/attack-on-titan/images/bg_tools_capability_kc.webp") no-repeat center;
  background-size: contain;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details {
    max-width: 91.7948717949vw;
    padding: 10.2564102564vw 8.2051282051vw;
    margin-inline: auto;
    margin-top: 18.4615384615vw;
    background-image: url("/service/ict_shindan/attack-on-titan/images/bg_tools_capability_sp_kc.webp");
    background-size: contain;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--performance {
  margin-top: 7.0833333333vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--performance {
    margin-top: 20vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-list {
  display: flex;
  flex-direction: column;
  gap: 1.875vw;
  margin-top: 1.875vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-list {
    gap: 6.9230769231vw;
    margin-top: 6.9230769231vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(1) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 14.9305555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(1) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 55.1282051282vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(2) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 16.25vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(2) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 60vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(3) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 18.75vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--security .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(3) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 51.2820512821vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(1) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 16.25vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(1) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 60vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(2) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 13.5416666667vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(2) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 50vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(3) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
  width: 12.5vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details--performance .ict-shindan-attack-on-titan-top-about-tools-details-item:nth-child(3) .ict-shindan-attack-on-titan-top-about-tools-details-item-heading-text {
    width: 46.1538461538vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item {
  display: grid;
  grid-template-columns: 15.2777777778vw 1fr;
  gap: 1.6666666667vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item {
    grid-template-columns: 1fr;
    gap: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-body {
  display: flex;
  flex-direction: column;
  gap: 1.3888888889vw;
  justify-content: center;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item-body {
    gap: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-heading {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.5555555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item-heading {
    gap: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-index {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.3611111111vw;
  height: 2.7777777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item-index {
    width: 11.0256410256vw;
    height: 13.0769230769vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-index-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-index-number {
  position: relative;
  font-size: 1.3888888889vw;
  color: transparent;
  background: linear-gradient(171.1deg, #e6ddc9 22.37%, #ac9b7f 80.99%);
  background-clip: text;
  font-family: "EB Garamond", serif;
  font-weight: 800;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item-index-number {
    font-size: 6.6666666667vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-details-item-description {
  font-size: 0.9027777778vw;
  font-weight: 500;
  line-height: 1.3em;
  color: #040404;
  white-space: pre-line;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-details-item-description {
    font-size: 3.3333333333vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-ornament {
  position: absolute;
  z-index: 1;
}
.ict-shindan-attack-on-titan-top-about-tools-ornament:nth-child(1) {
  top: -1.0416666667vw;
  left: 1.25vw;
  width: 32.9861111111vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-ornament:nth-child(1) {
    top: -18.9743589744vw;
    left: -22.8205128205vw;
    width: 68.2051282051vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-ornament:nth-child(2) {
  top: 21.3194444444vw;
  right: 0;
  z-index: 0;
  width: 36.5277777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-ornament:nth-child(2) {
    top: 37.9487179487vw;
    right: -38.7179487179vw;
    width: 96.4102564103vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-ornament-scout {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  width: 27.2222222222vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-ornament-scout {
    bottom: -5.1282051282vw;
    width: 47.4358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-ornament-smoke {
  position: absolute;
  bottom: -8.3333333333vw;
  left: 0;
  z-index: 2;
  width: 100vw;
  transform-origin: center center;
  animation: smoke-scale 8s ease-in-out infinite;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-ornament-smoke {
    bottom: -30.7692307692vw;
    width: 100%;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-download {
  transition: opacity 0.3s;
}
.ict-shindan-attack-on-titan-top-about-tools-download:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-about-tools-download:hover {
    background-color: transparent;
    opacity: 0.7;
  }
}
.ict-shindan-attack-on-titan-top-about-tools-download {
  position: fixed;
  right: 3.3333333333vw;
  bottom: 4.1666666667vw;
  z-index: 3;
  width: 12.5vw;
  height: 12.5vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-about-tools-download {
    position: sticky;
    top: 10.2564102564vw;
    align-self: flex-end;
    width: 25.1282051282vw;
    height: 25.1282051282vw;
    margin-right: 2.5641025641vw;
  }
}.ict-shindan-attack-on-titan-top-callout-container {
  position: relative;
  padding-block: 8.3333333333vw 22.1527777778vw;
  background: url("/service/ict_shindan/attack-on-titan/images/bg_callout_main_kc.webp") no-repeat center;
  background-size: cover;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-container {
    padding-block: 14.8717948718vw 84.358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-container::after {
  position: absolute;
  right: 0;
  bottom: -3.8194444444vw;
  width: 43.8888888889vw;
  height: 40.2777777778vw;
  content: "";
  background: url("/service/ict_shindan/attack-on-titan/images/img_callout_titan_kc.webp") no-repeat center;
  background-size: contain;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-container::after {
    bottom: 3.0769230769vw;
    width: 69.7435897436vw;
    height: 63.8461538462vw;
    background-image: url("/service/ict_shindan/attack-on-titan/images/img_callout_titan_sp_kc.webp");
  }
}
.ict-shindan-attack-on-titan-top-callout-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  margin-inline: auto;
  color: #fff;
}
.ict-shindan-attack-on-titan-top-callout-text-intro {
  font-size: 1.25vw;
  font-weight: 600;
  letter-spacing: -0.03em;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-text-intro {
    font-size: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-text-highlight {
  width: 34.9305555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-text-highlight {
    width: 95.3846153846vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-text-outro {
  margin-top: 0.8333333333vw;
  font-size: 1.25vw;
  font-weight: 600;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-text-outro {
    margin-top: 7.1794871795vw;
    font-size: 4.1025641026vw;
    line-height: 2;
    text-align: center;
  }
}
.ict-shindan-attack-on-titan-top-callout-text-outro-large {
  font-size: 1.3888888889vw;
  font-weight: 900;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-text-outro-large {
    font-size: 4.6153846154vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-text-emphasis {
  padding-top: 0.6em;
  font-size: 1.3888888889vw;
  font-weight: 900;
  background: radial-gradient(circle, #fff 0.1388888889vw, rgba(0, 0, 0, 0) 0.15em);
  background-repeat: repeat-x;
  background-position: top left;
  background-size: 1em 0.5em;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-text-emphasis {
    font-size: 4.6153846154vw;
    background: radial-gradient(circle, #fff 0.5128205128vw, rgba(0, 0, 0, 0) 0.15em);
    background-repeat: repeat-x;
    background-position: top left;
    background-size: 1em 0.5em;
  }
}
.ict-shindan-attack-on-titan-top-callout-cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  margin-inline: auto;
  margin-top: 2.2222222222vw;
  color: #fff;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-cta {
    margin-top: 10.2564102564vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-cta-subtext {
  font-size: 1.25vw;
  font-weight: 600;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-cta-subtext {
    font-size: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-cta-text {
  width: 16.8055555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-cta-text {
    width: 53.5897435897vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-smoke-back {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 91.8055555556vw;
  mix-blend-mode: lighten;
  transform-origin: center center;
  animation: smoke-scale 8s 3s ease-in-out infinite;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-smoke-back {
    width: 100vw;
  }
}
.ict-shindan-attack-on-titan-top-callout-smoke-front {
  position: absolute;
  bottom: -7.6388888889vw;
  left: 0;
  z-index: 1;
  width: 100vw;
  mix-blend-mode: lighten;
  transform-origin: center center;
  animation: smoke-scale 8s ease-in-out infinite;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-callout-smoke-front {
    bottom: -21.7948717949vw;
    width: 100vw;
  }
}.ict-shindan-attack-on-titan-top-keyvisual-background {
  position: absolute;
  inset: 0;
  z-index: 0;
  mask-image: linear-gradient(180deg, #000 95.72%, rgba(217, 217, 217, 0) 100%);
}
.ict-shindan-attack-on-titan-top-keyvisual-background-is-scale-active {
  animation: ict-shindan-attack-on-titan-top-keyvisual-background-scale 20s ease-in-out 2 alternate;
}
@keyframes ict-shindan-attack-on-titan-top-keyvisual-background-scale {
  to {
    transform: scale(1.05);
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-container {
  position: relative;
  overflow: hidden;
}
.ict-shindan-attack-on-titan-top-keyvisual-title {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 39.3055555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-title {
    top: 2.0512820513vw;
    bottom: auto;
    left: 50%;
    width: 88.7179487179vw;
    transform: translateX(-50%);
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-characters {
  position: relative;
  width: 76.25vw;
  margin-left: auto;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-characters {
    width: 100vw;
    padding-top: 39.4871794872vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-smoke {
  position: absolute;
  bottom: 0;
  animation: smoke-scale 5s ease-in-out infinite;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-smoke {
    width: 100%;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-smoke-front {
  width: 100vw;
  height: 11.875vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-smoke-front {
    z-index: 2;
    width: 100%;
    height: 37.9487179487vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-smoke-back {
  width: 100vw;
  height: 20.2083333333vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-smoke-back {
    width: 100%;
    height: 57.4358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-fire {
  position: absolute;
  inset: 0;
  mix-blend-mode: color-dodge;
}
.ict-shindan-attack-on-titan-top-keyvisual-provider {
  display: flex;
  gap: 0.5555555556vw;
  align-items: center;
  justify-content: center;
  padding: 0.5555555556vw 1.1111111111vw;
  background-color: #000;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-provider {
    padding-block: 2.0512820513vw 2.3076923077vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-provider-text:nth-of-type(1) {
  width: 16.1111111111vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-provider-text:nth-of-type(1) {
    width: 37.4358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-provider-text:nth-of-type(2) {
  width: 13.4027777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-provider-text:nth-of-type(2) {
    width: 39.2307692308vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-provider-and {
  position: relative;
  width: 0.9722222222vw;
  height: 0.9722222222vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-provider-and {
    width: 2.8205128205vw;
    height: 2.8205128205vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-provider-and::before, .ict-shindan-attack-on-titan-top-keyvisual-provider-and::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.9722222222vw;
  height: 0.1041666667vw;
  content: "";
  background-color: #fff;
  transform: translate(-50%, -50%) rotate(45deg);
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-provider-and::before, .ict-shindan-attack-on-titan-top-keyvisual-provider-and::after {
    width: 2.8205128205vw;
    height: 0.3076923077vw;
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-provider-and::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.ict-shindan-attack-on-titan-top-keyvisual-anniversary {
  position: absolute;
  top: 0.5555555556vw;
  right: 0.5555555556vw;
  z-index: 2;
  width: 10.4166666667vw;
  height: 4.0277777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-anniversary {
    top: auto;
    right: 50%;
    bottom: 2.0512820513vw;
    width: 48.7179487179vw;
    height: 18.7179487179vw;
    transform: translateX(50%);
  }
}
.ict-shindan-attack-on-titan-top-keyvisual-copyright {
  position: absolute;
  right: 1.1805555556vw;
  bottom: 0.7638888889vw;
  z-index: 2;
  width: 5.6944444444vw;
  height: 0.8333333333vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-keyvisual-copyright {
    right: 3.0769230769vw;
    bottom: 1.2820512821vw;
    width: 21.0256410256vw;
    height: 3.0769230769vw;
  }
}.ict-shindan-attack-on-titan-top-others-container {
  position: relative;
  padding-block: 4.1666666667vw 5.5555555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-container {
    padding-block: 10.2564102564vw;
  }
}
.ict-shindan-attack-on-titan-top-others-title {
  width: 19.1666666667vw;
  margin-inline: auto;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-title {
    width: 30.5128205128vw;
  }
}
.ict-shindan-attack-on-titan-top-others-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.2222222222vw;
  max-width: 80.2777777778vw;
  margin: 2.2222222222vw auto 0;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-list {
    grid-template-columns: 1fr;
    gap: 8.2051282051vw;
    max-width: none;
    padding-inline: 3.0769230769vw;
    margin-top: 8.2051282051vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item {
  overflow: hidden;
  border-radius: 0.5555555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item {
    border-radius: 2.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-link {
  transition: opacity 0.3s;
}
.ict-shindan-attack-on-titan-top-others-item-link:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-others-item-link:hover {
    background-color: transparent;
    opacity: 0.7;
  }
}
.ict-shindan-attack-on-titan-top-others-item-link {
  display: grid;
  grid-template-rows: auto 1fr;
  height: 100%;
}
.ict-shindan-attack-on-titan-top-others-item-figure {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 7.4305555556vw;
  padding: 1.5277777778vw;
  background-color: #fff;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-figure {
    height: 27.6923076923vw;
    padding: 5.641025641vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-content {
  position: relative;
  padding: 1.6666666667vw;
  background-color: #ececec;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-content {
    padding: 6.1538461538vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-title {
  font-size: 1.1111111111vw;
  font-weight: 600;
  color: #bc0000;
  letter-spacing: -0.05em;
  white-space: pre-line;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-title {
    font-size: 4.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-description {
  margin-top: 1.1111111111vw;
  font-size: 0.7638888889vw;
  font-weight: 500;
  color: #000;
  white-space: pre-line;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-description {
    margin-top: 3.0769230769vw;
    font-size: 3.0769230769vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-link-icon {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 2.2222222222vw;
  height: 2.2222222222vw;
  background-color: #bc0000;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-link-icon {
    width: 8.2051282051vw;
    height: 8.2051282051vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item-link-icon::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.0416666667vw;
  height: 0.5555555556vw;
  content: "";
  background: url("/service/ict_shindan/attack-on-titan/images/icon_others_arrow_kc.svg") no-repeat center;
  background-size: cover;
  transform: translate(-50%, -50%);
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item-link-icon::before {
    width: 3.8461538462vw;
    height: 2.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item--security .ict-shindan-attack-on-titan-top-others-item-image {
  width: 22.1527777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item--security .ict-shindan-attack-on-titan-top-others-item-image {
    width: 82.0512820513vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item--wifi .ict-shindan-attack-on-titan-top-others-item-image {
  width: 22.7777777778vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item--wifi .ict-shindan-attack-on-titan-top-others-item-image {
    width: 84.1025641026vw;
  }
}
.ict-shindan-attack-on-titan-top-others-item--ict .ict-shindan-attack-on-titan-top-others-item-image {
  width: 17.2222222222vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-others-item--ict .ict-shindan-attack-on-titan-top-others-item-image {
    width: 63.5897435897vw;
  }
}.ict-shindan-attack-on-titan-top-share-container {
  position: relative;
  padding-block: 0.5555555556vw 0;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-container {
    padding-top: 8.2051282051vw;
  }
}
.ict-shindan-attack-on-titan-top-share-title {
  width: 14.0277777778vw;
  margin-inline: auto;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-title {
    width: 40.2564102564vw;
  }
}
.ict-shindan-attack-on-titan-top-share-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8333333333vw;
  justify-content: center;
  margin-top: 2.2222222222vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-list {
    gap: 2.0512820513vw;
    margin-top: 6.1538461538vw;
  }
}
.ict-shindan-attack-on-titan-top-share-item {
  width: 3.3333333333vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-item {
    width: 8.2051282051vw;
  }
}
.ict-shindan-attack-on-titan-top-share-item-link {
  transition: opacity 0.3s;
}
.ict-shindan-attack-on-titan-top-share-item-link:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-share-item-link:hover {
    background-color: transparent;
    opacity: 0.7;
  }
}
.ict-shindan-attack-on-titan-top-share-item-link {
  display: block;
  width: 100%;
  height: 100%;
}
.ict-shindan-attack-on-titan-top-share-top-link:hover {
  background-color: transparent;
}
@media (hover: hover) {
  .ict-shindan-attack-on-titan-top-share-top-link:hover {
    background-color: transparent;
  }
}
.ict-shindan-attack-on-titan-top-share-top-link {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 20.1388888889vw;
  margin-inline: auto;
  transform-origin: center;
  animation: top-link-animation 3s ease-in-out infinite;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-top-link {
    width: 51.2820512821vw;
  }
}
.ict-shindan-attack-on-titan-top-share-smoke {
  position: relative;
  bottom: 0;
  z-index: 1;
  width: 100vw;
  height: 100%;
  pointer-events: none;
  mix-blend-mode: lighten;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-smoke {
    width: 100vw;
  }
}
.ict-shindan-attack-on-titan-top-share-overlay-smoke {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
  aspect-ratio: 2880/508;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-overlay-smoke {
    aspect-ratio: 780/446;
  }
}
.ict-shindan-attack-on-titan-top-share-scroll-to-top {
  margin-top: 6.875vw;
  overflow: visible;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-share-scroll-to-top {
    margin-top: 25.3846153846vw;
  }
}

@keyframes top-link-animation {
  0%, 10%, 100% {
    transform: translateX(0);
  }
  2.5% {
    transform: translateX(-10px);
  }
  7.5% {
    transform: translateX(10px);
  }
}.ict-shindan-attack-on-titan-top-statement-container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: 8.5416666667vw 17.8472222222vw;
  background-image: url("/service/ict_shindan/attack-on-titan/images/bg_statement_main_kc.webp");
  background-position: center;
  background-size: cover;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-container {
    padding-block: 22.5641025641vw 61.2820512821vw;
    background-image: url("/service/ict_shindan/attack-on-titan/images/bg_statement_main_sp_kc.webp");
  }
}
.ict-shindan-attack-on-titan-top-statement-container::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-image: url("/service/ict_shindan/attack-on-titan/images/bg_statement_bottom_kc.webp");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-container::after {
    background-image: url("/service/ict_shindan/attack-on-titan/images/bg_statement_bottom_sp_kc.webp");
  }
}
.ict-shindan-attack-on-titan-top-statement-title:nth-child(1) {
  width: 25.9722222222vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-title:nth-child(1) {
    width: 74.358974359vw;
  }
}
.ict-shindan-attack-on-titan-top-statement-title:nth-child(2) {
  width: 27.4305555556vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-title:nth-child(2) {
    width: 78.4615384615vw;
  }
}
.ict-shindan-attack-on-titan-top-statement-descriptions {
  display: flex;
  flex-direction: column;
  gap: 1.6666666667vw;
  margin-top: 2.2222222222vw;
}
.ict-shindan-attack-on-titan-top-statement-description {
  font-weight: 600;
  line-height: 1.6;
  color: #000;
  text-align: center;
  letter-spacing: -0.03em;
  text-shadow: 0 0 2.6px rgb(255, 255, 255);
}
.ict-shindan-attack-on-titan-top-statement-description:nth-child(1) {
  font-size: 1.25vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-description:nth-child(1) {
    font-size: 3.8461538462vw;
  }
}
.ict-shindan-attack-on-titan-top-statement-description:nth-child(2) {
  font-size: 1.3888888889vw;
}
@media (max-width: 779.9px) {
  .ict-shindan-attack-on-titan-top-statement-description:nth-child(2) {
    font-size: 4.358974359vw;
  }
}